RubyGems Navigation menu

wyngle-ripple 0.1.0

ripple is an object-mapper library for Riak, the distributed database by Basho. It uses ActiveModel to provide an experience that integrates well with Rails 3 applications.

Versions:

  1. 0.1.0 - February 08, 2014 (81 KB)

Runtime Dependencies (4):

  • activemodel < 3.3.0, >= 3.0.0
  • activesupport < 3.3.0, >= 3.0.0
  • riak-client ~> 1.0
  • tzinfo >= 0
  • Development Dependencies (3):

  • ammeter ~> 0.2.2
  • rake >= 0
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Wyngle

    SHA 256 checksum:

    52974a65efa4ae9de486ba29395ee3fbf180f55915f9d42f9068303a9f580838

    Total downloads 2,539

    For this version 2,539

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: